import { EntriesPipe } from './entries/entries.pipe';
import { HasObserversPipe } from './has-observers/has-observers.pipe';
import { HighlightPipe } from './highlight/highlight.pipe';
import { IbanPipe } from './iban/iban.pipe';
import { JoinPipe } from './join/join.pipe';
import { LimitToPipe } from './limit-to/limit-to.pipe';
import { SafeHtmlPipe } from './safe-html/safe-html.pipe';
import { TransformPipe } from './transform/transform.pipe';
import { TruncateTextPipe } from './truncate-text/truncate-text.pipe';
import { WithRouterLinkPipe } from './with-router-links/with-router-links.pipe';
import { UniqByPipe } from './unique-by/uniq-by.pipe';
export declare const Pipes: (typeof EntriesPipe | typeof HasObserversPipe | typeof HighlightPipe | typeof IbanPipe | typeof JoinPipe | typeof LimitToPipe | typeof SafeHtmlPipe | typeof TransformPipe | typeof TruncateTextPipe | typeof WithRouterLinkPipe | typeof UniqByPipe)[];
export { BtwPipe } from './btw/btw.pipe';
export { EntriesPipe } from './entries/entries.pipe';
export { HasObserversPipe } from './has-observers/has-observers.pipe';
export { HasValuesPipe } from './has-values/has-values.pipe';
export { HighlightPipe } from './highlight/highlight.pipe';
export { IbanPipe } from './iban/iban.pipe';
export { JoinPipe } from './join/join.pipe';
export { LimitToPipe } from './limit-to/limit-to.pipe';
export { SafeHtmlPipe } from './safe-html/safe-html.pipe';
export { StripHtmlPipe } from './strip-html/strip-html.pipe';
export { TransformPipe } from './transform/transform.pipe';
export { TruncateTextPipe } from './truncate-text/truncate-text.pipe';
export { UniqByPipe } from './unique-by/uniq-by.pipe';
export { WithRouterLinkPipe } from './with-router-links/with-router-links.pipe';
